

by imaila.ust.hk (8.11.0/8.11.0) with ESMTP id f8PCYwj00734
for <[email-masked]>; Tue, 25 Sep 2001 20:34:58 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.11.6/8.11.6) with ESMTP id f8PCbHi17588
for <[email-masked]>; Tue, 25 Sep 2001 20:37:18 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.11.4/8.11.4) with ESMTP id f8PCBw604514;
Tue, 25 Sep 2001 07:11:58 -0500
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release
1.8d) with spool id 19275796 for [email-masked]; Tue, 25
Sep 2001 07:11:58 -0500
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222]) by
vacuum.cso.uiuc.edu (8.11.4/8.11.4) with ESMTP id f8PCBw642268 for
<[email-masked]>; Tue, 25 Sep 2001 07:11:58 -0500
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.9.3+Sun/8.9.3) id
HAA17995 for [email-masked]; Tue, 25 Sep 2001 07:11:57 -0500
(CDT)
Message-ID:  <[email-masked]>
Date:         Tue, 25 Sep 2001 07:11:57 -0500
Reply-To: [email-masked]
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
From: SIU Weather Processor <[email-masked]>
Subject:      Indian-N: Ampn/ref Is Tropical Cyclone Formation Alert (wtio21
Pgtw 241100)//
To: [email-masked]
Status: RO
X-Mozilla-Status: 8001
X-Mozilla-Status2: 00000000
X-UIDL: 35b414e40001f5dc

WTIO21 PGTW 251100
REF/A/RMG/NAVPACMETOCCEN PEARL HARBOR HI/241051Z SEP 01//
AMPN/REF IS TROPICAL CYCLONE FORMATION ALERT (WTIO21 PGTW 241100)//
RMKS/
1. FORMATION OF A SIGNIFICANT TROPICAL CYCLONE IS POSSIBLE WITHIN
130 NM EITHER SIDE OF A LINE FROM 17.0N8 68.8E2 TO 17.7N5 65.1E2
WITHIN THE NEXT 06 TO 24 HOURS. AVAILABLE DATA DOES NOT JUSTIFY
ISSUANCE OF NUMBERED TROPICAL CYCLONE WARNINGS AT THIS TIME.
WINDS IN THE AREA ARE ESTIMATED TO BE 20 TO 25 KNOTS. METSAT
IMAGERY AT 251016Z5 INDICATES THAT A CIRCULATION CENTER IS
LOCATED NEAR 17.1N9 68.2E6. THE SYSTEM IS MOVING WEST-NORTHWESTWARD
AT 05 KNOTS.
2. REMARKS:
THIS SUPERSEDES REF A.
ALTHOUGH EARLIER MICROWAVE TRMM AND SSM/I PASSES FAILED TO DEFINE
A LOW-LEVEL CIRCULATION CENTER (LLCC), MULTI-SPECTRAL ANIMATION
DEPICTS WEAK CUMULUS LINES OUTLINING A PARTIALLY EXPOSED LLCC
JUST BENEATH THE EASTERN EDGE OF THE PERSISTENT DEEP CONVECTION.
UPPER-LEVEL EASTERLIES CONTINUE TO HAMPER SIGNIFICANT DEVELOPMENT.
HOWEVER, SUDDEN NEW BURSTS NEAR THE LLCC AND A SLIGHT REDUCTION IN
STRENGTH OF THE UPPER EASTERLIES OR INCREASED DIFFLUENCE OVER THE
REGION, COULD EASILY CAUSE THE SUSPECT AREA TO DEVELOP INTO A
TROPICAL CYCLONE. THEREFORE, THE POTENTIAL FOR THE DEVELOPMENT OF A
SIGNIFICANT TROPICAL CYCLONE WITHIN THE NEXT 24 HOURS REMAINS GOOD.
3. THIS ALERT WILL BE REISSUED, UPGRADED TO WARNING OR CANCELLED BY
261100Z0.//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.centerone.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.